body {
	background-color : #FEFEFF;
	font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 11px;
	font-weight : 700;
}
A:link {
	color : #333333;
	text-decoration : underline;
}
A:visited {
	color : #003366;
	text-decoration : underline;
}
A:active {
	color : #FF3333;
	text-decoration : underline;
}
A:hover {
	color : #FF3333;
	text-decoration : underline;
}

.copySmall {
	font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #333333;
}

.copy {
	font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color : #333333;
}
.copyHeading {
	font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 15px;
	font-weight : 700;
}
.footer {
	font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 10px;
	color : #000000;
}
.title {
	color : #FFFFFF;
	font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 18px;
	font-weight : 700;
	padding : 5px 1% 5px 1%;
}
.inputBox {
	background-color: #FEFEFF;
	font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 11px;
	font-weight : 700;
	color : #000000;
	border-top: 1px solid #A2A2A2;
	border-bottom: 1px solid #D6D6D6;
	border-left: 1px solid #A2A2A2;
	border-right: 1px solid #D6D6D6;
}
.thumbnailBox {
	border-top: 1px solid #A2A2A2;
	border-bottom: 1px solid #D6D6D6;
	border-left: 1px solid #A2A2A2;
	border-right: 1px solid #D6D6D6;
}
